<?php


function L_APPOITMENT_USER($COMMAND) {
	global $error, $thiss, $result;

	if ($COMMAND == 'POST_VERIFY') {
		SEF('L_APPOITMENT_VERIFY');
		L_APPOITMENT_VERIFY();
	}
	else {
		if ($_SESSION['CURRENT_MENU'] == $thiss->DETECT_EDIT_FUNCTION) {
			SEF('T_APPOITMENT_USER_SELECT');
			T_APPOITMENT_USER_SELECT();
		}
	}
}
